<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a36b0fc7ed508357bf305d957cbbef7">
  <dict>
    <!--2023-03-09 10:33:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-09 10:34:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
